curl https://api.hermeshealth.ai/v0/lab-results/browse \
-X POST \
-H "Authorization: Bearer YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"select": {
"labResult": {
"ref": true,
"testCode": true,
"providerTestCode": true,
"batteryEventGroupName": true,
"batteryEventTestName": true,
"interpretation": true,
"performingSiteKind": true,
"qualitativeResult": true,
"quantitativeResult": true,
"unitsOfMeasure": true,
"referenceMin": true,
"referenceMax": true,
"referenceUnits": true,
"score": true,
"annotation": true,
"createdAt": true,
"companyId": true,
"projectId": true,
"patientId": true,
"labAccessionId": true
},
"loinc": {
"code": true,
"longCommonName": true,
"shortName": true,
"displayName": true,
"component": true,
"property": true,
"system": true,
"scale": true,
"method": true,
"class": true,
"classType": true,
"status": true,
"exampleUcumUnits": true,
"mappedTo": true,
"mapComment": true
},
"company": {
"link": true,
"id": true,
"name": true,
"tier": true,
"domains": true,
"subdomain": true,
"defaultRole": true,
"requestStatusWebhook": true,
"visitsWebhook": true,
"patientNoteWebhook": true,
"requestNoteWebhook": true,
"authorizationStatusWebhook": true,
"sandboxRequestStatusWebhook": true,
"sandboxVisitsWebhook": true,
"sandboxPatientNoteWebhook": true,
"sandboxRequestNoteWebhook": true,
"sandboxAuthorizationStatusWebhook": true,
"purposeCoveredOperations": true,
"purposeCoveredPayment": true,
"purposeCoveredTreatment": true,
"purposeIndividualAccess": true,
"purposeInsuranceLife": true,
"purposeInsuranceOther": true,
"purposeLegalDefense": true,
"purposeLegalMedicalMalpractice": true,
"purposeLegalPlaintiff": true,
"purposeResearchClinicalTrials": true,
"purposeResearchPatientRegistries": true,
"defaultPurpose": true,
"authorizationPdfEnabled": true,
"ial2TokensEnabled": true,
"feeOcr": true,
"feeSiteFinder": true,
"feeAuthCheck": true,
"feeRecordRequest": true,
"feeInNetworkRequest": true,
"feeSiteSonarHit": true,
"feeSiteSonarNoHit": true,
"feePatientHistoryHit": true,
"feePatientHistoryNoHit": true,
"feePatientHistoriesPlus": true,
"feeChat": true,
"feeAiResearcher": true,
"stripeCustomerId": true,
"createdAt": true,
"lastWrite": true,
"whiteLabel": true,
"patientHistoriesEnabled": true,
"siteSonarEnabled": true,
"ehrSearchEnabled": true,
"recordRequestEnabled": true,
"inNetworkRequestEnabled": true,
"preferInNetwork": true,
"accentColor": true,
"styledLinks": true,
"roi": true,
"clinicalDataVendor": true,
"deliveryFormalName": true,
"deliveryRequesterName": true,
"deliveryPhone": true,
"deliveryFaxNumber": true,
"deliveryRecordsEmail": true,
"deliveryMailingAddressLine1": true,
"deliveryMailingAddressLine2": true,
"deliveryMailingAddressCity": true,
"deliveryMailingAddressState": true,
"deliveryMailingAddressZip": true,
"deliveryEmailSender": true,
"deliveryEmailCc": true,
"deliveryEmailSignature": true,
"deliveryEmailSmtpHost": true,
"userCount": true,
"userLastLogin": true,
"projectCount": true,
"patientCount": true,
"patientActiveCount": true,
"requestCount": true,
"visitCount": true,
"feeUninvoicedAmount": true,
"feeTotalNonCanceledAmount": true,
"feeLastInvoiceDate": true,
"creditBalance": true,
"billingEmail": true
},
"project": {
"id": true,
"companyId": true,
"name": true,
"description": true,
"status": true,
"purpose": true,
"createdAt": true,
"updatedAt": true,
"selfServe": true,
"link": true,
"patientCount": true,
"patientCompletedCount": true,
"requestCount": true,
"recordRequestCount": true,
"ccdaRequestCount": true,
"visitCount": true,
"representationLetterExists": true,
"representationLetterDownloadUrl": true,
"requestLetterExists": true,
"requestLetterDownloadUrl": true
},
"patient": {
"id": true,
"firstName": true,
"lastName": true,
"alternateLastNames": true,
"dateOfBirth": true,
"sex": true,
"zipCodes": true,
"mobile": true,
"email": true,
"createdAt": true,
"updatedAt": true,
"authorizationStatus": true,
"searchLevel": true,
"siteSonar": true,
"patientHistories": true,
"ehrSearch": true,
"searchStatus": true,
"latestSubmissionErrored": true,
"ownerUserId": true,
"companyId": true,
"projectId": true,
"userId": true,
"link": true,
"visitCount": true,
"requestCount": true,
"recordRequestCount": true,
"ccdaRequestCount": true,
"requestCompletedOrCanceledCount": true,
"feeTotal": true,
"lastSonarRunAt": true,
"lastHistoriesRunAt": true,
"lastEhrRunAt": true,
"diagnosisCount": true,
"procedureCount": true,
"prescriptionFillCount": true,
"labResultCount": true,
"authorizationExists": true,
"authorizationDownloadUrl": true
},
"labAccession": {
"id": true,
"sourceAccessionId": true,
"testDate": true,
"orderingFacilityClinum": true,
"orderingFacilityName": true,
"annotation": true,
"fcraDispute": true,
"dataSource": true,
"createdAt": true,
"companyId": true,
"projectId": true,
"patientId": true,
"orderingPhysicianSiteId": true
}
},
"where": {
"labResult": {
"ref": [
"..."
],
"testCode": [
"..."
],
"providerTestCode": [
"..."
],
"batteryEventGroupName": [
"..."
],
"batteryEventTestName": [
"..."
],
"interpretation": [
"..."
],
"performingSiteKind": [
"..."
],
"qualitativeResult": [
"..."
],
"quantitativeResult": [
"..."
],
"unitsOfMeasure": [
"..."
],
"referenceMin": [
"..."
],
"referenceMax": [
"..."
],
"referenceUnits": [
"..."
],
"score": [
"..."
],
"annotation": [
"..."
],
"createdAt": [
"..."
],
"companyId": [
"..."
],
"projectId": [
"..."
],
"patientId": [
"..."
],
"labAccessionId": [
"..."
]
},
"company": "isNull",
"project": "isNull",
"patient": "isNull",
"labAccession": "isNull"
},
"aggregate": {
"labResult": {
"count": true,
"sum": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
},
"avg": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
},
"min": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
},
"max": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
}
},
"company": {
"count": true,
"sum": {},
"avg": {},
"min": {},
"max": {}
},
"project": {
"count": true,
"sum": {
"companyId": "..."
},
"avg": {
"companyId": "..."
},
"min": {
"companyId": "..."
},
"max": {
"companyId": "..."
}
},
"patient": {
"count": true,
"sum": {
"companyId": "..."
},
"avg": {
"companyId": "..."
},
"min": {
"companyId": "..."
},
"max": {
"companyId": "..."
}
},
"labAccession": {
"count": true,
"sum": {
"companyId": "..."
},
"avg": {
"companyId": "..."
},
"min": {
"companyId": "..."
},
"max": {
"companyId": "..."
}
}
},
"orderBy": [
{
"labResult": {
"ref": "..."
}
}
],
"search": "string",
"take": 0,
"skip": 0
}'
import requests
response = requests.post(
"https://api.hermeshealth.ai/v0/lab-results/browse",
headers={"Authorization": "Bearer YOUR_API_KEY"},
json={
"select": {
"labResult": {
"ref": True,
"testCode": True,
"providerTestCode": True,
"batteryEventGroupName": True,
"batteryEventTestName": True,
"interpretation": True,
"performingSiteKind": True,
"qualitativeResult": True,
"quantitativeResult": True,
"unitsOfMeasure": True,
"referenceMin": True,
"referenceMax": True,
"referenceUnits": True,
"score": True,
"annotation": True,
"createdAt": True,
"companyId": True,
"projectId": True,
"patientId": True,
"labAccessionId": True,
},
"loinc": {
"code": True,
"longCommonName": True,
"shortName": True,
"displayName": True,
"component": True,
"property": True,
"system": True,
"scale": True,
"method": True,
"class": True,
"classType": True,
"status": True,
"exampleUcumUnits": True,
"mappedTo": True,
"mapComment": True,
},
"company": {
"link": True,
"id": True,
"name": True,
"tier": True,
"domains": True,
"subdomain": True,
"defaultRole": True,
"requestStatusWebhook": True,
"visitsWebhook": True,
"patientNoteWebhook": True,
"requestNoteWebhook": True,
"authorizationStatusWebhook": True,
"sandboxRequestStatusWebhook": True,
"sandboxVisitsWebhook": True,
"sandboxPatientNoteWebhook": True,
"sandboxRequestNoteWebhook": True,
"sandboxAuthorizationStatusWebhook": True,
"purposeCoveredOperations": True,
"purposeCoveredPayment": True,
"purposeCoveredTreatment": True,
"purposeIndividualAccess": True,
"purposeInsuranceLife": True,
"purposeInsuranceOther": True,
"purposeLegalDefense": True,
"purposeLegalMedicalMalpractice": True,
"purposeLegalPlaintiff": True,
"purposeResearchClinicalTrials": True,
"purposeResearchPatientRegistries": True,
"defaultPurpose": True,
"authorizationPdfEnabled": True,
"ial2TokensEnabled": True,
"feeOcr": True,
"feeSiteFinder": True,
"feeAuthCheck": True,
"feeRecordRequest": True,
"feeInNetworkRequest": True,
"feeSiteSonarHit": True,
"feeSiteSonarNoHit": True,
"feePatientHistoryHit": True,
"feePatientHistoryNoHit": True,
"feePatientHistoriesPlus": True,
"feeChat": True,
"feeAiResearcher": True,
"stripeCustomerId": True,
"createdAt": True,
"lastWrite": True,
"whiteLabel": True,
"patientHistoriesEnabled": True,
"siteSonarEnabled": True,
"ehrSearchEnabled": True,
"recordRequestEnabled": True,
"inNetworkRequestEnabled": True,
"preferInNetwork": True,
"accentColor": True,
"styledLinks": True,
"roi": True,
"clinicalDataVendor": True,
"deliveryFormalName": True,
"deliveryRequesterName": True,
"deliveryPhone": True,
"deliveryFaxNumber": True,
"deliveryRecordsEmail": True,
"deliveryMailingAddressLine1": True,
"deliveryMailingAddressLine2": True,
"deliveryMailingAddressCity": True,
"deliveryMailingAddressState": True,
"deliveryMailingAddressZip": True,
"deliveryEmailSender": True,
"deliveryEmailCc": True,
"deliveryEmailSignature": True,
"deliveryEmailSmtpHost": True,
"userCount": True,
"userLastLogin": True,
"projectCount": True,
"patientCount": True,
"patientActiveCount": True,
"requestCount": True,
"visitCount": True,
"feeUninvoicedAmount": True,
"feeTotalNonCanceledAmount": True,
"feeLastInvoiceDate": True,
"creditBalance": True,
"billingEmail": True,
},
"project": {
"id": True,
"companyId": True,
"name": True,
"description": True,
"status": True,
"purpose": True,
"createdAt": True,
"updatedAt": True,
"selfServe": True,
"link": True,
"patientCount": True,
"patientCompletedCount": True,
"requestCount": True,
"recordRequestCount": True,
"ccdaRequestCount": True,
"visitCount": True,
"representationLetterExists": True,
"representationLetterDownloadUrl": True,
"requestLetterExists": True,
"requestLetterDownloadUrl": True,
},
"patient": {
"id": True,
"firstName": True,
"lastName": True,
"alternateLastNames": True,
"dateOfBirth": True,
"sex": True,
"zipCodes": True,
"mobile": True,
"email": True,
"createdAt": True,
"updatedAt": True,
"authorizationStatus": True,
"searchLevel": True,
"siteSonar": True,
"patientHistories": True,
"ehrSearch": True,
"searchStatus": True,
"latestSubmissionErrored": True,
"ownerUserId": True,
"companyId": True,
"projectId": True,
"userId": True,
"link": True,
"visitCount": True,
"requestCount": True,
"recordRequestCount": True,
"ccdaRequestCount": True,
"requestCompletedOrCanceledCount": True,
"feeTotal": True,
"lastSonarRunAt": True,
"lastHistoriesRunAt": True,
"lastEhrRunAt": True,
"diagnosisCount": True,
"procedureCount": True,
"prescriptionFillCount": True,
"labResultCount": True,
"authorizationExists": True,
"authorizationDownloadUrl": True,
},
"labAccession": {
"id": True,
"sourceAccessionId": True,
"testDate": True,
"orderingFacilityClinum": True,
"orderingFacilityName": True,
"annotation": True,
"fcraDispute": True,
"dataSource": True,
"createdAt": True,
"companyId": True,
"projectId": True,
"patientId": True,
"orderingPhysicianSiteId": True,
},
},
"where": {
"labResult": {
"ref": [
"...",
],
"testCode": [
"...",
],
"providerTestCode": [
"...",
],
"batteryEventGroupName": [
"...",
],
"batteryEventTestName": [
"...",
],
"interpretation": [
"...",
],
"performingSiteKind": [
"...",
],
"qualitativeResult": [
"...",
],
"quantitativeResult": [
"...",
],
"unitsOfMeasure": [
"...",
],
"referenceMin": [
"...",
],
"referenceMax": [
"...",
],
"referenceUnits": [
"...",
],
"score": [
"...",
],
"annotation": [
"...",
],
"createdAt": [
"...",
],
"companyId": [
"...",
],
"projectId": [
"...",
],
"patientId": [
"...",
],
"labAccessionId": [
"...",
],
},
"company": "isNull",
"project": "isNull",
"patient": "isNull",
"labAccession": "isNull",
},
"aggregate": {
"labResult": {
"count": True,
"sum": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "...",
},
"avg": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "...",
},
"min": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "...",
},
"max": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "...",
},
},
"company": {
"count": True,
"sum": {},
"avg": {},
"min": {},
"max": {},
},
"project": {
"count": True,
"sum": {
"companyId": "...",
},
"avg": {
"companyId": "...",
},
"min": {
"companyId": "...",
},
"max": {
"companyId": "...",
},
},
"patient": {
"count": True,
"sum": {
"companyId": "...",
},
"avg": {
"companyId": "...",
},
"min": {
"companyId": "...",
},
"max": {
"companyId": "...",
},
},
"labAccession": {
"count": True,
"sum": {
"companyId": "...",
},
"avg": {
"companyId": "...",
},
"min": {
"companyId": "...",
},
"max": {
"companyId": "...",
},
},
},
"orderBy": [
{
"labResult": {
"ref": "...",
},
},
],
"search": "string",
"take": 0,
"skip": 0,
},
)
response.raise_for_status()
print(response.json())
const response = await fetch("https://api.hermeshealth.ai/v0/lab-results/browse", {
method: "POST",
headers: {
Authorization: "Bearer YOUR_API_KEY",
"Content-Type": "application/json",
},
body: JSON.stringify({
"select": {
"labResult": {
"ref": true,
"testCode": true,
"providerTestCode": true,
"batteryEventGroupName": true,
"batteryEventTestName": true,
"interpretation": true,
"performingSiteKind": true,
"qualitativeResult": true,
"quantitativeResult": true,
"unitsOfMeasure": true,
"referenceMin": true,
"referenceMax": true,
"referenceUnits": true,
"score": true,
"annotation": true,
"createdAt": true,
"companyId": true,
"projectId": true,
"patientId": true,
"labAccessionId": true
},
"loinc": {
"code": true,
"longCommonName": true,
"shortName": true,
"displayName": true,
"component": true,
"property": true,
"system": true,
"scale": true,
"method": true,
"class": true,
"classType": true,
"status": true,
"exampleUcumUnits": true,
"mappedTo": true,
"mapComment": true
},
"company": {
"link": true,
"id": true,
"name": true,
"tier": true,
"domains": true,
"subdomain": true,
"defaultRole": true,
"requestStatusWebhook": true,
"visitsWebhook": true,
"patientNoteWebhook": true,
"requestNoteWebhook": true,
"authorizationStatusWebhook": true,
"sandboxRequestStatusWebhook": true,
"sandboxVisitsWebhook": true,
"sandboxPatientNoteWebhook": true,
"sandboxRequestNoteWebhook": true,
"sandboxAuthorizationStatusWebhook": true,
"purposeCoveredOperations": true,
"purposeCoveredPayment": true,
"purposeCoveredTreatment": true,
"purposeIndividualAccess": true,
"purposeInsuranceLife": true,
"purposeInsuranceOther": true,
"purposeLegalDefense": true,
"purposeLegalMedicalMalpractice": true,
"purposeLegalPlaintiff": true,
"purposeResearchClinicalTrials": true,
"purposeResearchPatientRegistries": true,
"defaultPurpose": true,
"authorizationPdfEnabled": true,
"ial2TokensEnabled": true,
"feeOcr": true,
"feeSiteFinder": true,
"feeAuthCheck": true,
"feeRecordRequest": true,
"feeInNetworkRequest": true,
"feeSiteSonarHit": true,
"feeSiteSonarNoHit": true,
"feePatientHistoryHit": true,
"feePatientHistoryNoHit": true,
"feePatientHistoriesPlus": true,
"feeChat": true,
"feeAiResearcher": true,
"stripeCustomerId": true,
"createdAt": true,
"lastWrite": true,
"whiteLabel": true,
"patientHistoriesEnabled": true,
"siteSonarEnabled": true,
"ehrSearchEnabled": true,
"recordRequestEnabled": true,
"inNetworkRequestEnabled": true,
"preferInNetwork": true,
"accentColor": true,
"styledLinks": true,
"roi": true,
"clinicalDataVendor": true,
"deliveryFormalName": true,
"deliveryRequesterName": true,
"deliveryPhone": true,
"deliveryFaxNumber": true,
"deliveryRecordsEmail": true,
"deliveryMailingAddressLine1": true,
"deliveryMailingAddressLine2": true,
"deliveryMailingAddressCity": true,
"deliveryMailingAddressState": true,
"deliveryMailingAddressZip": true,
"deliveryEmailSender": true,
"deliveryEmailCc": true,
"deliveryEmailSignature": true,
"deliveryEmailSmtpHost": true,
"userCount": true,
"userLastLogin": true,
"projectCount": true,
"patientCount": true,
"patientActiveCount": true,
"requestCount": true,
"visitCount": true,
"feeUninvoicedAmount": true,
"feeTotalNonCanceledAmount": true,
"feeLastInvoiceDate": true,
"creditBalance": true,
"billingEmail": true
},
"project": {
"id": true,
"companyId": true,
"name": true,
"description": true,
"status": true,
"purpose": true,
"createdAt": true,
"updatedAt": true,
"selfServe": true,
"link": true,
"patientCount": true,
"patientCompletedCount": true,
"requestCount": true,
"recordRequestCount": true,
"ccdaRequestCount": true,
"visitCount": true,
"representationLetterExists": true,
"representationLetterDownloadUrl": true,
"requestLetterExists": true,
"requestLetterDownloadUrl": true
},
"patient": {
"id": true,
"firstName": true,
"lastName": true,
"alternateLastNames": true,
"dateOfBirth": true,
"sex": true,
"zipCodes": true,
"mobile": true,
"email": true,
"createdAt": true,
"updatedAt": true,
"authorizationStatus": true,
"searchLevel": true,
"siteSonar": true,
"patientHistories": true,
"ehrSearch": true,
"searchStatus": true,
"latestSubmissionErrored": true,
"ownerUserId": true,
"companyId": true,
"projectId": true,
"userId": true,
"link": true,
"visitCount": true,
"requestCount": true,
"recordRequestCount": true,
"ccdaRequestCount": true,
"requestCompletedOrCanceledCount": true,
"feeTotal": true,
"lastSonarRunAt": true,
"lastHistoriesRunAt": true,
"lastEhrRunAt": true,
"diagnosisCount": true,
"procedureCount": true,
"prescriptionFillCount": true,
"labResultCount": true,
"authorizationExists": true,
"authorizationDownloadUrl": true
},
"labAccession": {
"id": true,
"sourceAccessionId": true,
"testDate": true,
"orderingFacilityClinum": true,
"orderingFacilityName": true,
"annotation": true,
"fcraDispute": true,
"dataSource": true,
"createdAt": true,
"companyId": true,
"projectId": true,
"patientId": true,
"orderingPhysicianSiteId": true
}
},
"where": {
"labResult": {
"ref": [
"..."
],
"testCode": [
"..."
],
"providerTestCode": [
"..."
],
"batteryEventGroupName": [
"..."
],
"batteryEventTestName": [
"..."
],
"interpretation": [
"..."
],
"performingSiteKind": [
"..."
],
"qualitativeResult": [
"..."
],
"quantitativeResult": [
"..."
],
"unitsOfMeasure": [
"..."
],
"referenceMin": [
"..."
],
"referenceMax": [
"..."
],
"referenceUnits": [
"..."
],
"score": [
"..."
],
"annotation": [
"..."
],
"createdAt": [
"..."
],
"companyId": [
"..."
],
"projectId": [
"..."
],
"patientId": [
"..."
],
"labAccessionId": [
"..."
]
},
"company": "isNull",
"project": "isNull",
"patient": "isNull",
"labAccession": "isNull"
},
"aggregate": {
"labResult": {
"count": true,
"sum": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
},
"avg": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
},
"min": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
},
"max": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
}
},
"company": {
"count": true,
"sum": {},
"avg": {},
"min": {},
"max": {}
},
"project": {
"count": true,
"sum": {
"companyId": "..."
},
"avg": {
"companyId": "..."
},
"min": {
"companyId": "..."
},
"max": {
"companyId": "..."
}
},
"patient": {
"count": true,
"sum": {
"companyId": "..."
},
"avg": {
"companyId": "..."
},
"min": {
"companyId": "..."
},
"max": {
"companyId": "..."
}
},
"labAccession": {
"count": true,
"sum": {
"companyId": "..."
},
"avg": {
"companyId": "..."
},
"min": {
"companyId": "..."
},
"max": {
"companyId": "..."
}
}
},
"orderBy": [
{
"labResult": {
"ref": "..."
}
}
],
"search": "string",
"take": 0,
"skip": 0
}),
});
if (!response.ok) throw new Error(`Request failed: ${response.status}`);
const data = await response.json();
{
"table": [
{
"labResult": {
"ref": "...",
"id": "...",
"testCode": "...",
"providerTestCode": "...",
"batteryEventGroupName": "...",
"batteryEventTestName": "...",
"interpretation": "...",
"performingSiteKind": "...",
"qualitativeResult": "...",
"quantitativeResult": "...",
"unitsOfMeasure": "...",
"referenceMin": "...",
"referenceMax": "...",
"referenceUnits": "...",
"score": "...",
"annotation": "...",
"createdAt": "...",
"companyId": "...",
"projectId": "...",
"patientId": "...",
"labAccessionId": "..."
},
"loinc": {
"code": "...",
"longCommonName": "...",
"shortName": "...",
"displayName": "...",
"component": "...",
"property": "...",
"system": "...",
"scale": "...",
"method": "...",
"class": "...",
"classType": "...",
"status": "...",
"exampleUcumUnits": "...",
"mappedTo": "...",
"mapComment": "..."
},
"company": {
"id": "...",
"name": "...",
"tier": "...",
"domains": "...",
"subdomain": "...",
"defaultRole": "...",
"requestStatusWebhook": "...",
"visitsWebhook": "...",
"patientNoteWebhook": "...",
"requestNoteWebhook": "...",
"authorizationStatusWebhook": "...",
"sandboxRequestStatusWebhook": "...",
"sandboxVisitsWebhook": "...",
"sandboxPatientNoteWebhook": "...",
"sandboxRequestNoteWebhook": "...",
"sandboxAuthorizationStatusWebhook": "...",
"purposeCoveredOperations": "...",
"purposeCoveredPayment": "...",
"purposeCoveredTreatment": "...",
"purposeIndividualAccess": "...",
"purposeInsuranceLife": "...",
"purposeInsuranceOther": "...",
"purposeLegalDefense": "...",
"purposeLegalMedicalMalpractice": "...",
"purposeLegalPlaintiff": "...",
"purposeResearchClinicalTrials": "...",
"purposeResearchPatientRegistries": "...",
"defaultPurpose": "...",
"authorizationPdfEnabled": "...",
"ial2TokensEnabled": "...",
"feeOcr": "...",
"feeSiteFinder": "...",
"feeAuthCheck": "...",
"feeRecordRequest": "...",
"feeInNetworkRequest": "...",
"feeSiteSonarHit": "...",
"feeSiteSonarNoHit": "...",
"feePatientHistoryHit": "...",
"feePatientHistoryNoHit": "...",
"feePatientHistoriesPlus": "...",
"feeChat": "...",
"feeAiResearcher": "...",
"stripeCustomerId": "...",
"createdAt": "...",
"lastWrite": "...",
"whiteLabel": "...",
"patientHistoriesEnabled": "...",
"siteSonarEnabled": "...",
"ehrSearchEnabled": "...",
"recordRequestEnabled": "...",
"inNetworkRequestEnabled": "...",
"preferInNetwork": "...",
"accentColor": "...",
"styledLinks": "...",
"roi": "...",
"clinicalDataVendor": "...",
"deliveryFormalName": "...",
"deliveryRequesterName": "...",
"deliveryPhone": "...",
"deliveryFaxNumber": "...",
"deliveryRecordsEmail": "...",
"deliveryMailingAddressLine1": "...",
"deliveryMailingAddressLine2": "...",
"deliveryMailingAddressCity": "...",
"deliveryMailingAddressState": "...",
"deliveryMailingAddressZip": "...",
"deliveryEmailSender": "...",
"deliveryEmailCc": "...",
"deliveryEmailSignature": "...",
"deliveryEmailSmtpHost": "..."
},
"project": {
"patientCount": "...",
"patientCompletedCount": "...",
"requestCount": "...",
"recordRequestCount": "...",
"ccdaRequestCount": "...",
"visitCount": "...",
"representationLetterExists": "...",
"representationLetterDownloadUrl": "...",
"requestLetterExists": "...",
"requestLetterDownloadUrl": "..."
},
"patient": {
"visitCount": "...",
"requestCount": "...",
"recordRequestCount": "...",
"ccdaRequestCount": "...",
"requestCompletedOrCanceledCount": "...",
"feeTotal": "...",
"lastSonarRunAt": "...",
"lastHistoriesRunAt": "...",
"lastEhrRunAt": "...",
"diagnosisCount": "...",
"procedureCount": "...",
"prescriptionFillCount": "...",
"labResultCount": "...",
"authorizationExists": "...",
"authorizationDownloadUrl": "..."
},
"labAccession": {
"id": "...",
"sourceAccessionId": "...",
"testDate": "...",
"orderingFacilityClinum": "...",
"orderingFacilityName": "...",
"annotation": "...",
"fcraDispute": "...",
"dataSource": "...",
"createdAt": "...",
"companyId": "...",
"projectId": "...",
"patientId": "...",
"orderingPhysicianSiteId": "..."
}
}
],
"aggregate": {
"labResult": {
"count": 0,
"sum": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
},
"avg": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
},
"min": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
},
"max": {
"quantitativeResult": "...",
"referenceMin": "...",
"referenceMax": "...",
"score": "...",
"companyId": "..."
}
},
"company": {
"count": 0,
"sum": {},
"avg": {},
"min": {},
"max": {}
},
"project": {
"count": 0,
"sum": {
"companyId": "..."
},
"avg": {
"companyId": "..."
},
"min": {
"companyId": "..."
},
"max": {
"companyId": "..."
}
},
"patient": {
"count": 0,
"sum": {
"companyId": "..."
},
"avg": {
"companyId": "..."
},
"min": {
"companyId": "..."
},
"max": {
"companyId": "..."
}
},
"labAccession": {
"count": 0,
"sum": {
"companyId": "..."
},
"avg": {
"companyId": "..."
},
"min": {
"companyId": "..."
},
"max": {
"companyId": "..."
}
}
},
"total": 0
}